<!DOCTYPE html>
<html lang="fr">

  <head>
    <meta charset="utf-8"/>
    <link href="styles.css" rel=stylesheet >
    <link href="placement.css" rel=stylesheet >
    <title>monsite</title>
  </head>

  <body>

    <header>
      <h1>Mon Site A Moi !</h1>
      <ul>
        <li> <img src="img/zen.jpeg">  </li>
        <li> <img src="img/ballon.jpeg">   </li>
        <li> <img src="img/roue.jpeg">   </li>
      </ul>
    </header>

    <main>

      <p>Nunc malesuada mauris id tincidunt dignissim. Fusce placerat quis leo sed consectetur. Nunc a varius sapien. Vivamus purus purus, mollis et dapibus vitae, vehicula sed nulla. Quisque dapibus velit vel ante ullamcorper consequat. Morbi hendrerit, nunc quis varius pulvinar, eros augue tincidunt est, at gravida libero ex in ante. Phasellus convallis, lorem at cursus ullamcorper, arcu lacus pretium velit, a consectetur justo erat quis dolor. Nullam vel tortor mollis, gravida augue ac, gravida ipsum. Nullam vel turpis venenatis, suscipit turpis vitae, hendrerit nulla. Pellentesque tristique ante mi, nec vehicula ex viverra nec. </p>

      <nav>

        <ul>

          <li>  <a> </a>  </li>
          <li>  <a> </a>  </li>
          <li>  <a> </a>  </li>
          <li>  <a> </a>  </li>

        </ul>

     </nav>

    </main>

    <footer>

      <p></p>
      <p></p>

    </footer>

  </body>

</html>
